.vc_btn3.vc_btn3-icon-left .vc_btn3-icon, .vc_btn3.vc_btn3-icon-right .vc_btn3-icon {
	display: inline; padding-left:8px !important;} .fa.fa-facebook::before {content: "\f39e";color: #fff;}.fa-youtube::before {
	content: "\f167";color: #fff;}
.vc_general.vc_btn3 {
	
	padding: 10px 28px 10px 12px !important;
	
}
#jahreszahl {background:#ffc100; color:#fff; font-weight:bold; border:1px solid #ccc; border-radius:100%; text-align:center; margin:0 auto; width:60px; height:60px;line-height:350%}
ul ul .menu-item-has-children::after {
	content: "\f105";
	color: #fff;
	position: absolute;
	right: 8px;
	top: 0;
	font-family: "FontAwesome";
	font-size: 12px;
}
#expertenmobil, #bestellungmobil {
	display:none;
}
#bestandteile, #blick {width:48%; position:relative; float:left; margin-right:1%}
#bestandteile, #blick {width:48%; position:relative; float:left; margin-left:1%}
@media(max-width: 980px) {

	#bestandteile, #blick {width:99%; position:relative; float:left; margin-top:10px;}
}
@media(max-width: 780px) {
	#experten, #bestellung {
	display:none;
}
	#expertenimage, #bestellungimage {
	position: relative;
	float: left;
	width: 100px;
}
	#expertenmobil, #bestellungmobil {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	line-height: 150%;
	margin-top: 20px;
	font-size: 12px;
	display:block;
}
	#bestandteile, #blick {width:99%; position:relative; float:left;}
}
table {width:100% !important;}
table th {background:#666666; color:#fff;}
tr:nth-child(even) {
  background-color: #f1f1f1;
}
tr:nth-child(odd) {
  background-color: #ffffff;
}
table td, table th {padding:4px !important;}
table td {text-align:center;}
table td:first-child, table th:first-child {text-align:left;}
#masthead {
	border-bottom: 1px solid #666 !important;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
	right: 7px !important;
}


.sip-wrapper .sip-point.sip-point-icon-text {
	width: 38px;
	height: 38px;
	border-radius: 100%;
	background: #333 !important;
	box-shadow: 0px 0px 10px 0px #000 !important;
	color: #fff;
}
.sip-point .sip-popup .sip-popup-title {
	white-space: nowrap;
	color: #00587e;
	font-size: 22px;
	font-weight:bold;
}
.sip-point .sip-popup {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
	letter-spacing: 0;
	pointer-events: none;
	z-index: 999999999999;
	width: 350px;
}
@media only screen and (max-width: 680px) {
	.sip-point .sip-popup {
	width: 260px;
}
}
body {background: #dedede !important}

#primary {

	padding: 10px !important;
}

